<?xml version="1.0" encoding="utf-8"?>
<tag>
  <apk>/system/priv-app/HwMediaCenter.apk;/product/app/Microsoft_Translator.apk;/data/hw_init/product/app/Microsoft_Translator.apk;/product/region_comm/oversea/app/Microsoft_Translator.apk;</apk>
  <restoreapk>/product/region_comm/oversea/app/HwBrowser.apk;/system/priv-app/HwPushService.apk;/system/app/HwPushService.apk;/system/app/HMS.apk;/system/priv-app/HiSpace.apk;/system/app/HwCloudDrive.apk;/system/app/HwCloud.apk;/system/app/HiFolder.apk;/system/priv-app/HwMediaCenter_cloud.apk;/system/priv-app/HwPhoneService.apk;/system/app/HwDetectRepair.apk;</restoreapk>
</tag>
